Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600856 - [abrt] crash in git-1.7.0.1-1.fc13: raise: Process /usr/bin/git was killed by signal 6 (SIGABRT)
[abrt] crash in git-1.7.0.1-1.fc13: raise: Process /usr/bin/git was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
abrt_hash:0e5e183fd8210b2f615e52f8ced...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 07:30 EDT by Felipe Contreras
Modified: 2013-01-10 05:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-06 15:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.86 KB, text/plain)
2010-06-06 07:30 EDT, Felipe Contreras
no flags Details

  None (edit)
Description Felipe Contreras 2010-06-06 07:30:48 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: git grep range
comment: git grep in linux kernel
component: git
crash_function: raise
executable: /usr/bin/git
global_uuid: 0e5e183fd8210b2f615e52f8ced019f9f162be82
kernel: 2.6.33.5-112.fc13.i686.PAE
package: git-1.7.0.1-1.fc13
rating: 4
reason: Process /usr/bin/git was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Felipe Contreras 2010-06-06 07:30:50 EDT
Created attachment 421575 [details]
File: backtrace
Comment 2 Felipe Contreras 2010-11-06 15:19:46 EDT
Who are you kidding? These would never be investigated nor fixed. Closing.

I'm not going to report crashes again, too much trouble for nothing.

Note You need to log in before you can comment on or make changes to this bug.